server.servlet.context-path=/bioschemas-api
server.port=8281

server.public_url = http://localhost:8281/bioschemas-api
server.public_desc = API Base URL

spring.profiles.active=garr

logging.file.name = /var/log/bioschemas-api/bioschemas.log

maven.pom.path = /META-INF/maven/eu.dnetlib.dhp/bioschemas-api/effective-pom.xml

spring.main.banner-mode = off

logging.level.root      = INFO

management.endpoints.web.exposure.include   =   prometheus,health
management.endpoints.web.base-path                  =   /
management.endpoints.web.path-mapping.prometheus    =   metrics
management.endpoints.web.path-mapping.health        =   health

waitTime=5
outputFolder=/data/bioschemas-harvest
outputDataPattern=_base64_gzipped_nquads.txt
numberOfPagesToCrawlInALoop=8
totalNumberOfPagesToCrawlInASession=32
scrapeVersion=1